m Statement (Mark Statement)
Prev | Score Statements and GEN Routines | Next

## m Statement (Mark Statement)

m — Sets a named mark in the score.

## Description

Sets a named mark in the score, which can be used by an n statement.

## Syntax

    m p1

## Initialization

p1 -- Name of mark.

## Performance

This can be helpful in setting a up verse and chorus structure in the score. Names may contain letters and numerals.

## Credits

Author: John ffitch
University of Bath/Codemist Ltd.
Bath, UK
April, 1998

New in Csound version 3.48

Prev | Up | Next
i Statement (Instrument or Note Statement) | Home | n Statement